/* Modal Content Start */

/* The Modal (background) */
.ebcf_modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 30vh; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
  display: block;
}

/* Modal Content */
.ebcf_modal-content {
    border-radius: 30px;
    background: linear-gradient(156deg, rgba(12, 68, 94, 1) 0%, rgba(4, 100, 140, 1) 92.19%);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    margin: auto;
    padding: 20px;
    width: 80%;
}

.modal-text {
width: 100%;
display: inline-flex;
padding: 10px;
justify-content: center;
align-items: center;
gap: 10px;
}


.modal-text div {
  text-align: center;
color: #FFF;
line-height: 130%;
    font-size: 20px !important;
}


/* The Close Button */
.ebcf_close {
    color: #fff;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.ebcf_close:hover,
.ebcf_close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

/* Modal Content End */






.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
  accent-color: #0c445e;
}


#kontaktbutton {
  filter: drop-shadow(0px 10px 40px rgba(2, 203, 241, 0.7)); 
}

#anfahrt {
  position: relative;
  bottom: -200px;
}

#leistungen {
  position: relative;
  bottom: 200px;
}

/* league-spartan-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'League Spartan';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/league-spartan-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/league-spartan-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/league-spartan-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/league-spartan-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/league-spartan-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/league-spartan-v10-latin-regular.svg#LeagueSpartan') format('svg'); /* Legacy iOS */
}
/* league-spartan-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'League Spartan';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/league-spartan-v10-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/league-spartan-v10-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/league-spartan-v10-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/league-spartan-v10-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/league-spartan-v10-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/league-spartan-v10-latin-500.svg#LeagueSpartan') format('svg'); /* Legacy iOS */
}
/* league-spartan-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'League Spartan';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/league-spartan-v10-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/league-spartan-v10-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/league-spartan-v10-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/league-spartan-v10-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/league-spartan-v10-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/league-spartan-v10-latin-600.svg#LeagueSpartan') format('svg'); /* Legacy iOS */
}
/* league-spartan-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'League Spartan';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/league-spartan-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/league-spartan-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/league-spartan-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/league-spartan-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/league-spartan-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/league-spartan-v10-latin-700.svg#LeagueSpartan') format('svg'); /* Legacy iOS */
}
/* league-spartan-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'League Spartan';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/league-spartan-v10-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/league-spartan-v10-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/league-spartan-v10-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/league-spartan-v10-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/league-spartan-v10-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/league-spartan-v10-latin-800.svg#LeagueSpartan') format('svg'); /* Legacy iOS */
}


a {
  color: inherit;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url("https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

a {
  text-decoration: underline;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.hero {
  height: 750px;
  background-image: linear-gradient(to top, #0c445e, rgba(8, 43, 60, 0.4) 30%),
    url("../images/hero-wide-new.jpg");
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 300px;
  padding-bottom: 200px;
}

.body {
  color: #fff;
  background-color: #0c445e;
  background-image: url("../images/background-smooth.png");
  background-position: 0 0;
  background-size: auto;
  margin-top: 86px;
  padding-top: 0;
  font-family: League Spartan, sans-serif;
}

.h1desktop {
  color: #fff;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(73deg, #01d8fe, #02b5ff),
    url("https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg");
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 60px;
  font-weight: 800;
  line-height: 60px;
}

.button {
  width: auto;
  height: 44px;
  text-align: center;
  background-image: linear-gradient(155deg, #01d8fe, #04648c);
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  display: flex;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}

.paragraph {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-size: 17px;
  font-weight: 400;
  line-height: 17px;
}

.div-block {
  object-fit: fill;
  justify-content: center;
  margin-bottom: 200px;
  display: flex;
}

.navbar {
  color: #fff;
  background-color: #0c445e;
}

.navbar-logo-left {
  z-index: 999;
  width: 100%;
  height: 86px;
  color: #fff;
  background-image: linear-gradient(
    rgba(12, 68, 94, 0.5),
    rgba(12, 68, 94, 0.5)
  );
  position: fixed;
  top: 0;
}

.navbar-logo-left-container {
  z-index: 5;
  width: 1030px;
  max-width: 100%;
  background-color: rgba(0, 0, 0, 0);
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  color: #0c445e;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: League Spartan, sans-serif;
  font-size: 20px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-wrapper {
  font-size: 17px;
}

.nav-menu-two {
  color: #fff;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}


.border-bottom-nav-link {
  color: #fff;
  letter-spacing: 0.25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 20px;
  line-height: 20px;
  text-decoration: none;
}

.border-bottom-nav-link:hover {
    color: #9ec4c8;
}

.border-bottom-nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.border-bottom-nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: 0.25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: rgba(26, 27, 31, 0.75);
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  width: 1px;
  height: 22px;
  background-color: #e4ebf3;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: 0.25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: rgba(26, 27, 31, 0.75);
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all 0.2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.image {
  max-width: 75%;
  color: #95c6c9;
}

.container-2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto auto 1fr;
  grid-template-columns: minmax(200px, 1fr);
  grid-auto-rows: 0;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  margin-bottom: 200px;
  display: grid;
}

.h2desktop {
  text-align: center;
  text-transform: uppercase;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(182deg, #01d8fe, #1f6d8d);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 50px;
  font-weight: 600;
  line-height: 65px;
}

.text-block-2 {
  width: 320px;
}

.text-block-2.paragraph {
  width: 280px;
  text-align: left;
  margin-right: 30px;
  font-size: 20px;
  line-height: 20px;
}

.div-block-2 {
  justify-content: flex-start;
  margin-bottom: 30px;
  display: flex;
}

.border-top-nav-link {
  color: #fff;
  letter-spacing: 0.25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 20px;
  line-height: 20px;
  text-decoration: none;
}

.border-top-nav-link:hover {
  color: #9ec4c8;
}

.border-top-nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.border-top-nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.leistungbody {
  align-items: center;
  padding-left: 10px;
  font-size: 17px;
  display: flex;
}

.leistungengrid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.leistung {
  display: flex;
}

.leistungicon {
  width: 64px;
  height: 64px;
  min-height: 32px;
  min-width: 32px;
  background-image: linear-gradient(155deg, #01d8fe, #04648c);
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  font-size: 64px;
  line-height: 64px;
  display: flex;
}

.image-2 {
  width: 16px;
  height: 16px;
  min-height: 16px;
  min-width: 16px;
}

.ffnungszeiten {
  padding-bottom: 350px;
}

.div-block-3 {
  max-width: 365px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 0.25fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: start;
  display: grid;
}

.text-block-3 {
  font-size: 17px;
}

.text-block-4 {
  max-height: 270px;
  font-size: 20px;
  font-weight: 500;
  line-height: 20px;
}

.text-block-5 {
  font-size: 17px;
  line-height: 17px;
}

.text-block-6 {
  font-size: 20px;
  line-height: 20px;
}

.text-block-7 {
  font-size: 17px;
  line-height: 17px;
}

.text-block-8 {
  font-size: 20px;
  line-height: 20px;
}

.text-block-9 {
  font-size: 20px;
  font-weight: 500;
  line-height: 20px;
}

.div-block-4 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-5 {
  background-image: url("../images/first-two-sections.png");
  background-position: 0 0;
  background-size: cover;
}

.div-block-grid-anfahrt {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: 81px;
  grid-template-columns: 0.5fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: start;
  display: grid;
}

.anfahrt {
  padding-bottom: 250px;
}

.div-block-6 {
  max-height: 270px;
  background-image: linear-gradient(
    rgba(12, 68, 94, 0.3),
    rgba(12, 68, 94, 0.3)
  );
  border-radius: 20px;
}

.text-block-4-copy {
  max-height: 270px;
  max-width: 200px;
  text-align: left;
  background-image: linear-gradient(
    156deg,
    rgba(12, 68, 94, 0.3),
    rgba(4, 100, 140, 0.3)
  );
  border-radius: 30px;
  padding: 30px;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  overflow: visible;
}

.column {
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns {
  display: flex;
}

.text-block-10 {
  max-width: 320px;
}

.text-block-11 {
  height: auto;
  max-width: 320px;
  text-align: left;
  text-transform: none;
  font-size: 20px;
  line-height: 26px;
}

.text-field {
  height: 200px;
  max-height: 200px;
}

.textarea {
  height: 200px;
  min-height: 200px;
  background-color: rgba(255, 255, 255, 0.3);
  border: 1px #000;
  border-radius: 10px;
}

.textarea::-ms-input-placeholder {
  color: #fff;
}

.textarea::placeholder {
  color: #fff;
}

.contactcontainer {
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(40px);
  text-transform: lowercase;
  -webkit-text-fill-color: inherit;
  background: linear-gradient(
    155.85deg,
    rgba(12, 68, 94, 0.6) 15.48%,
    rgba(4, 100, 140, 0.6) 119.39%
  );
  border: 1px #000;
  position: static;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 30px;
}

.column-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  padding-left: 30px;
  display: flex;
}

.form {
  max-width: 420px;
}

.h2desktop-copy {
  text-align: center;
  text-transform: uppercase;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(302deg, #01d8fe, #04648c);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 50px;
  font-weight: 600;
  line-height: 65px;
}

.kontaktiere-uns {
  border: 0.1px #507e36;
  padding-bottom: 250px;
}

.checkbox-label {
  text-transform: none;
  align-items: center;
  margin-bottom: 0;
  margin-left: 5px;
  line-height: 14px;
  display: flex;
}

.checkbox {
  min-height: 22px;
  min-width: 22px;
  margin-top: 0;
}

.checkbox-field {
  align-items: center;
  display: flex;
}

.text-field-contact {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.3);
  border: 1px #e60b0b;
  border-radius: 10px;
  box-shadow: 10px 0 20px rgba(0, 0, 0, 0.15);
}

.text-field-contact::-ms-input-placeholder {
  color: #fff;
}

.text-field-contact::placeholder {
  color: #fff;
}

.text-block-12 {
  text-align: center;
}

.text-field-2 {
  background-color: rgba(255, 255, 255, 0.3);
  border: 1px #000;
}

.headingblock {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.image-3 {
  width: 64px;
  height: 64px;
  max-height: 64px;
  max-width: 64px;
  color: #711;
}

.h2desktop-umlaute {
  text-align: center;
  text-transform: uppercase;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(182deg, #01d8fe, #1f6d8d);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 50px;
  font-weight: 600;
  line-height: 90px;
}

.div-block-8 {
  background-color: #0c445e;
  background-image: linear-gradient(
    rgba(255, 249, 249, 0.5),
    rgba(255, 249, 249, 0.5)
  );
}

.contactspecific {
  flex-direction: row;
  align-items: center;
  font-size: 17px;
  line-height: 17px;
  display: flex;
}

.image-4 {
  width: 20px;
  height: 20px;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(
    rgba(255, 255, 255, 0.5),
    rgba(255, 255, 255, 0.5)
  );
  -webkit-background-clip: text;
  background-clip: text;
  line-height: 14px;
}

.text-block-13,
.text-block-14 {
  padding-left: 5px;
  font-size: 17px;
  line-height: 17px;
}

.container-3 {
  position: relative;
}

.bigoefffnungszeiten {
  opacity: 0.1;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: -6%;
}

.big-traffic {
  opacity: 0.1;
  position: absolute;
  top: auto;
  bottom: -51%;
  left: -31%;
  right: auto;
}

.container-4 {
  position: relative;
}

.div-block-9 {
  border-radius: 2px;
  padding: 30px;
}

.big-leistungen {
  opacity: 0.1;
  position: absolute;
  top: 58px;
  left: -200px;
  right: -2px;
}

.container-5 {
  position: relative;
}

.image-7 {
  position: absolute;
  top: 6%;
  bottom: auto;
  left: -8px;
  right: 100%;
}

.image-8 {
  position: absolute;
  top: -150px;
  left: -200px;
  right: -200px;
}

.brand {
  position: fixed;
}



.scrollposition {
  position: relative;
  top: 350px;
  bottom: 0;
}



.scroll {
  position: relative;
  top: -112px;
}

.leistungimage {
  min-height: 32px;
  min-width: 32px;
}

.text-block-15 {
  justify-content: center;
  margin-top: -3px;
  font-size: 32px;
  font-weight: 700;
  line-height: 32px;
  display: flex;
}

.body-2 {
  background-color: #0c445e;
}

.text-block-16,
.text-block-17 {
  min-width: 250px;
  color: #fff;
  font-family: League Spartan, sans-serif;
  font-size: 17px;
  line-height: 22px;
}

.section {
  height: 100vh;
  min-height: 100%;
  align-items: center;
  display: flex;
}

.columns-2 {
  min-width: 450px;
}

.body-3 {
  background-color: #0c445e;
}

.paragraph-2 {
  color: #fff;
}

.ellipse {
  filter: blur(5px);
  mix-blend-mode: overlay;
  position: absolute;
  top: 78%;
  bottom: auto;
  left: 52vw;
  right: -70.9vw;
}

.big-ellipse {
  position: absolute;
  top: 200px;
  bottom: 0%;
  left: 400px;
  right: 0%;
}

@media screen and (max-width: 991px) {
  .hero {
    -webkit-backdrop-filter: hue-rotate(180deg);
    backdrop-filter: hue-rotate(180deg);
    background-position: 0 0, 50% 0;
  }

  .navbar-logo-left-container.shadow-three {
    height: 86px;
    padding-top: 0;
    padding-bottom: 20px;
  }

  .container {
    max-width: 728px;
  }

  .navbar-wrapper {
    flex-direction: row;
    align-items: center;
  }

  .nav-menu-wrapper {
    max-height: 262px;
    color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
    display: block;
  }

  .nav-menu-two {
    max-height: 262px;
    max-width: 245px;
    min-height: 262px;
    min-width: 245px;
    opacity: 1;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(
      155deg,
      rgba(4, 100, 140, 0.6),
      #0c445e 60%
    );
    border-radius: 20px;
    flex-flow: column wrap;
    justify-content: center;
    align-items: stretch;
    margin-top: 10px;
    margin-right: 10px;
    padding: 0 20px;
    list-style-type: none;
    display: flex;
    box-shadow: inset 0 0 0 0.5px rgba(255, 255, 255, 0.2),
      0 50px 100px rgba(0, 0, 0, 0.25);
  }

  .border-bottom-nav-link {
    border-top: 0 solid rgba(255, 255, 255, 0.2);
    border-bottom: 0.5px solid rgba(255, 255, 255, 0.2);
    padding: 10px 5px;
    display: block;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    color: #fff;
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: transparent;
  }

  .text-block-2.paragraph {
    text-align: center;
  }

  .div-block-2 {
    flex-direction: column;
    align-items: center;
  }

  .border-top-nav-link {
    border-top: 0.5px solid rgba(255, 255, 255, 0.2);
    border-bottom: 0.5px solid rgba(255, 255, 255, 0.2);
    padding: 10px 5px;
    display: block;
  }

  .icon {
    font-size: 44px;
    line-height: 44px;
  }

  .form {
    max-width: 340px;
  }

  .leistungentext {
    margin-bottom: 30px;
  }

  .big-traffic {
    bottom: -28%;
    left: -6%;
    right: -33px;
  }

  .big-leistungen {
    top: 14px;
    left: -36px;
  }

  .ellipse {
    z-index: 1;
    max-width: 80%;
    position: absolute;
    top: 73%;
    left: -200px;
    right: -146px;
  }

  .div-block-10 {
    z-index: -10;
    width: 600px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-image: linear-gradient(
      rgba(12, 68, 94, 0.5),
      rgba(8, 43, 60, 0.5)
    );
    position: absolute;
    right: 87px;
  }

  .big-ellipse {
    z-index: 1;
    max-width: 100%;
    position: absolute;
    top: 73%;
    left: -200px;
    right: -146px;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    background-image: linear-gradient(352deg, #0c445e, rgba(8, 43, 60, 0.4)),
      url("../images/car-hero.jpg");
    background-position: 0 0, 50% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, fixed;
    overflow: hidden;
  }

  .body {
    overflow: visible;
  }

  .paragraph {
    color: rgba(255, 255, 255, 0.8);
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .border-bottom-nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px rgba(0, 0, 0, 0.05);
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    height: 1px;
    max-width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .leistungen {
    overflow: hidden;
  }

  .h2desktop {
    font-size: 38px;
    line-height: 38px;
  }

  .border-top-nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .ffnungszeiten,
  .anfahrt {
    overflow: hidden;
  }

  .text-block-4-copy {
    margin-bottom: 20px;
  }

  .columns {
    flex-direction: column;
    align-items: center;
  }

  .contactcontainer {
    max-width: 440px;
  }

  .column-2,
  .form {
    margin-bottom: 20px;
  }

  .kontaktiere-uns {
    justify-content: center;
    display: block;
  }

  .image-3 {
    width: 64px;
    height: 64px;
  }

  .h2desktop-umlaute {
    font-size: 34px;
    line-height: 44px;
  }

  .leistungentext {
    margin-bottom: 20px;
  }

  .column-3,
  .form-block {
    justify-content: center;
    display: flex;
  }

  .bigoefffnungszeiten {
    overflow: hidden;
  }

  .big-traffic {
    bottom: 1%;
    overflow: hidden;
  }

  .big-leistungen {
    left: -8px;
    overflow: hidden;
  }

  .paragraph-2 {
    font-family: League Spartan, sans-serif;
    font-style: normal;
  }

  .ellipse {
    top: 500px;
    left: 200px;
    right: -74px;
  }

  .big-ellipse {
    z-index: 10;
    top: 24px;
    left: auto;
    right: 181px;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    height: 500px;
    background-position: 0 0, 50% 0;
    padding-top: 150px;
    padding-bottom: 150px;
  }
  

  .h1desktop {
    text-align: center;
    font-size: 38px;
    line-height: 34px;
  }

  .button {
    font-size: 17px;
    line-height: 17px;
  }

  .paragraph {
    font-size: 20px;
    line-height: 26px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .h2desktop {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 32px;
    line-height: 32px;
  }

  .text-block-2.paragraph {
    width: 100%;
    max-width: 100%;
    text-align: center;
    flex: 0 auto;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 17px;
    line-height: 22px;
  }

  .leistungengrid {
    grid-template-columns: 1fr;
  }

  .ffnungszeiten {
    padding-left: 15px;
    padding-right: 15px;
  }

  .text-block-4, .text-block-6, .text-block-8, .text-block-9 {
    font-size: 17px;
    line-height: 17px;
  }

  .text-block-4-copy {
    font-size: 17px;
    line-height: 22px;
  }

  .text-block-11 {
    padding-bottom: 5px;
    font-size: 17px;
    line-height: 22px;
  }

  .contactcontainer {
    max-width: none;
    padding-left: 15px;
    padding-right: 15px;
  }

  .column-2 {
    padding-left: 15px;
    display: block;
  }

  .kontaktiere-uns {
    max-width: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-field-contact {
    min-width: 100%;
  }

  .leistungentext {
    width: 100%;
    justify-content: center;
    font-size: 17px;
    display: flex;
  }

  .form-block {
    flex-direction: column;
    align-items: center;
  }

  .contactspecific {
    padding-bottom: 5px;
  }

  .text-block-13, .text-block-14 {
    line-height: 22px;
  }

  .big-traffic {
    bottom: -35%;
    right: -131px;
  }

  .div-block-9 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
    overflow: visible;
  }

  .container-5 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .text-block-15 {
    font-size: 24px;
    line-height: 24px;
  }

  .columns-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .ellipse {
    max-width: 100%;
    top: 57%;
    left: -29.9vw;
  }

  .big-ellipse {
    max-width: 100%;
    top: 59%;
    left: -29.9vw;
  }

  .column-4 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .columns-3 {
    min-width: 280px;
    flex-direction: column;
    align-items: center;
    display: flex;
  }
}

#w-node-_875bf9ff-8edf-f9a0-e4ef-217d36d199a6-73d56a82,
#w-node-_345daead-a6c6-072c-fc56-49f568459d37-73d56a82,
#w-node-_9c81e120-11eb-2c2a-6d8e-d54579859a88-73d56a82,
#w-node-bd61f0f9-db3a-104e-bcbb-8a1021009937-73d56a82,
#w-node-_2028f6a4-0948-6a48-33e6-95b6ed7f6c42-73d56a82,
#w-node-_28a6f20a-ac2b-59ce-4ebe-6796a4e31ad3-73d56a82,
#w-node-_658d5b26-fa31-2864-3eef-5ff4da0feb5e-73d56a82,
#w-node-d2ca1115-de7f-91d8-898a-5814b099a9a1-73d56a82 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

.paragraph-2 {
  color: #fff;
  font-family: League Spartan, sans-serif;
  font-size: 17px;
  line-height: 22.1px;
}

.dsgvo {
  color: white !important;
}

.textarea {
  color: #fff;
}